<template>
  <div id="spdIndex">
    <div style="padding:0 0 30px 10px;">
      <span>新增问题</span>
      <div style="text-align: center;">
        <el-button style="width: 150px;" type="primary" size="mini" @click="add()">新 增</el-button>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  data () {
    return {}
  },
  methods: {
    add() {
      this.$emit('update-data', false)
    }
  }
}
</script>

<style lang="scss" scoped>
  
</style>